# ReflectionFunctionAbstract::getStaticVariables

(PHP 5 >= 5.2.0, PHP 7)

ReflectionFunctionAbstract::getStaticVariables — Gets static variables

### Description

public ReflectionFunctionAbstract::getStaticVariables ( void ) : array

Get the static variables.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

An array of static variables.

### See Also

- ReflectionFunctionAbstract::getParameters() - Gets parameters